Subject: Last Call: Generic Security Service API Version 2 : Java bindings to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 14 Feb 2000 08:33:16 -0500

The IESG has received a request from the Common Authentication
Technology Working Group to consider Generic Security Service API
Version 2 : Java bindings <draft-ietf-cat-gssv2-javabind-05.txt> as a
Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 28, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-cat-gssv2-javabind-05.txt